<template>
  <tr>
    <td>{{ Hairdressers.name_Hairdressers }}</td>
    <td>{{ Hairdressers.lastname_Hairdressers }}</td>
    <td>{{Hairdressers.direction}}</td>
    <td>{{Hairdressers.discharge_date}}</td>
    <td>{{Hairdressers.telefono}}</td>
  </tr>
</template>
<script>
export default {
  name: "Serviceitem",
  components: {},
  props: {
    Hairdressers: {
      // propType: Object,
      // required: true
    }
  },

  methods: {}
};
</script>
<style scoped>
</style>
